aboutsummaryrefslogtreecommitdiffstats
path: root/community/racktables/APKBUILD
diff options
context:
space:
mode:
authorLeonardo Arena <rnalrd@alpinelinux.org>2016-09-22 09:36:49 +0000
committerLeonardo Arena <rnalrd@alpinelinux.org>2016-09-22 09:36:49 +0000
commit0ae0b36871a9bb793769bc17fa7700b689dc49d1 (patch)
tree9c01850383df57315b6d4740a0b288eeb4c0f04b /community/racktables/APKBUILD
parent28b5c3d7d8113d3c2313cf23e6f80fc3a1e5b329 (diff)
downloadaports-0ae0b36871a9bb793769bc17fa7700b689dc49d1.tar.gz
aports-0ae0b36871a9bb793769bc17fa7700b689dc49d1.tar.bz2
aports-0ae0b36871a9bb793769bc17fa7700b689dc49d1.tar.xz
community/racktables: upgrade to 0.20.11
Diffstat (limited to 'community/racktables/APKBUILD')
-rw-r--r--community/racktables/APKBUILD17
1 files changed, 6 insertions, 11 deletions
diff --git a/community/racktables/APKBUILD b/community/racktables/APKBUILD
index 113e2a81d9..f23352228e 100644
--- a/community/racktables/APKBUILD
+++ b/community/racktables/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Leonardo Arena <rnalrd@alpinelinux.org>
pkgname=racktables
_realname=RackTables
-pkgver=0.20.10
+pkgver=0.20.11
pkgrel=0
pkgdesc="Server room asset management"
url="http://racktables.org"
@@ -16,8 +16,7 @@ makedepends="$depends_dev"
install=
subpackages="$pkgname-doc"
pkggroups="www-data"
-source="https://github.com/RackTables/racktables/archive/RackTables-$pkgver.tar.gz
- slow-pages.patch"
+source="https://github.com/RackTables/racktables/archive/RackTables-$pkgver.tar.gz"
_builddir="$srcdir"/$pkgname-$_realname-$pkgver
@@ -33,7 +32,6 @@ prepare() {
build() {
cd "$_builddir"
- #make DESTDIR="$pkgdir"
return 0
}
@@ -48,12 +46,9 @@ package() {
chown :www-data "$pkgdir"/etc/racktables
chmod 770 "$pkgdir"/etc/racktables
sed -i "s%<?php%<?php\n\n\$racktables_confdir = '/etc/racktables';%" \
- "$pkgdir"/usr/share/webapps/RackTables/wwwroot/index.php
+ "$pkgdir"/usr/share/webapps/RackTables/wwwroot/index.php || return 1
}
-md5sums="60cfec74c5cb6e332faa8a1832c86130 RackTables-0.20.10.tar.gz
-4dcbd2ed05176ab5767f1c29f8eff8dd slow-pages.patch"
-sha256sums="7c48b20fc18f34891b4cac30540f128acfe830d1cc39a55f90a963c3c2a48960 RackTables-0.20.10.tar.gz
-c8528768ff3724f66235185e24455479c0169f926c3175f3cf5f88f5170bcb14 slow-pages.patch"
-sha512sums="9da5945d5d0ba85e9a54e2d31ce1c920a9ab97aac86731c093460b6a5f04f0c18218ae4172afd5cd0879b4b7608def42246abfc1e44960c8c3f350b4b791365a RackTables-0.20.10.tar.gz
-7501e0346e4bc34e950e1e6b90b4f22ec137c2416a973e4ed5ec3280d3811bcc64894f145ee0be988208029ed3524b776b51228b5515995af9f0145a88ada47d slow-pages.patch"
+md5sums="600f3ae8e6acee999acbf74291c63dfe RackTables-0.20.11.tar.gz"
+sha256sums="638d1989075487c220b609f6014567433a2b49c8db064000136a4c52f0274ef3 RackTables-0.20.11.tar.gz"
+sha512sums="b869a8c93dc7d077c8717025e646eb3f79cadade0e927de8fce6a08ea3dcbd50e0804ed583ead9bcd085576b97d89c5f2f908a28fa2bab464e84a49dda21e3de RackTables-0.20.11.tar.gz"